bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Issue with patching from bash-4.3-patches


From: Chet Ramey
Subject: Re: Issue with patching from bash-4.3-patches
Date: Thu, 02 Oct 2014 17:09:47 -0400
User-agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:24.0) Gecko/20100101 Thunderbird/24.6.0

On 9/30/14, 2:18 PM, Matthew Gessner wrote:
> I apologize, but I somehow sent this from gmail prematurely.
> I am having issues with patch working properly with the patches in
> bash-4.3-patches.
> Admittedly, I don't use patch very often, but having asked on freenode
> ##bash and others telling me they are not having issues, they suggested I
> post this here.
> 
> I've seen similar issues using patch 2.7.1 and patch 2.6.

Sorry, I'm using patch 2.5.  There's probably an option to later patch
versions to force patching in the presence of `dangerous' filenames.

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
                 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, ITS, CWRU    address@hidden    http://cnswww.cns.cwru.edu/~chet/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]